.alert-box {
    border-radius: 10px 10px 10px 10px;
    color: #005600;
    font-family: Tahoma,Geneva,Arial,sans-serif;
    font-size: 13px;
    margin: -6%;
    padding: 4% 0 3% 11%;
    text-align: left;
    width: 111%;;
}

.alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}

.error {
    background:#ffecec url('../img/error.png') no-repeat 10px 50%;
    border:1px solid #f5aca6;
}
.success {
    background:#e9ffd9 url('../img/success.png') no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}
.warning {
    background:#fff8c4 url('../img/warning.png') no-repeat 10px 50%;
    border:1px solid #f2c779;
}
.notice {
    background:#e3f7fc url('../img/notice.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}
.input-error{
    border:1px solid #ff4800 !important;
    font-size: 13px;
}
.add-btn{
	background-color: #428BCA !important;
	border-color: #428BCA;
	color: rgb(255, 255, 255);
	text-decoration: none;
	float: right;
	margin: 0% 2%;
	font-weight: bold;
	font-size: 14px;
	padding: 1%;
}
.add-btn:hover {
    text-decoration: none;
    color: #fff;
}